Subject: Re: bug#7328: Any news

From: Karl Berry <[email-masked]>
Date: Fri, 17 Mar 2023 16:15:22 -0600

Bastien,

    Any news of this anoying bug ?

Nothing has changed, or it surely would have been posted here. I don't
think anyone currently working on automake has any particular knowledge
about it. What I wrote here in 2020 is still the current status:

> This bug needs atteniont [sic], but I don't know what. I hope
> someone with more energy, expertise, and/or time can look into it and
> find a resolution.

I.e., looking for a contributor sufficiently motivated to work on it ...

Meanwhile, I hope Ralf's workaround works. -k